uuid: 31d6941c-a0c2-4821-9e7e-f6128bd67a50
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: SFZNlmh14PtIvLQynxyByy8oXoeOlvkqYbazJhut3Rc
id: slideshow
label: Slideshow
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
